<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<title>prob2</title>
		<link href="styles/style-prob2.css" rel="stylesheet" type="text/css">
    </head>
	
	
	<body>
        
        <ul class="nav-bar">
            <li class="list-bar"><a href="#unorder-list">Unordered List</a></li>
            <li class="list-bar"><a href="#order-list">Ordered List</a></li>
        </ul>

        <div>
            <p class="unorder">This is an Unordered list</p>
            <ul class="circle">
                <li>Coffee</li>
                <li>Tea</li>
                <li>Coca Cola</li>
            </ul>

        </div>

        <div>
            <p class="order">This is an Ordered list</p>
            <ul class="i">
                <li>Coffee</li>
                <li>Tea</li>
                <li>Coca Cola</li>
            </ul>

        </div>
	</body>
	
	
	
	<script src="scripts/main.js"></script>

</html>